<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Pematuhan perundangan EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Pematuhan perundangan EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Pematuhan perundangan EU</h2></div>

<div class="section"><p><strong>Maklumat Pensijilan (SAR)</strong></p>
<p>Peranti ini memenuhi garis panduan pendedahan kepada gelombang radio.</p>
<p>Peranti anda adalah pemancar dan penerima radio berkuasa rendah. Seperti yang disyorkan oleh garis panduan antarabangsa, peranti ini direka untuk tidak melebihi had pendedahan kepada gelombang radio. Garis panduan ini dibangunkan oleh Suruhanjaya Perlindungan Sinaran Bukan Pengion (ICNIRP), organisasi saintifik bebas dan termasuk langkah keselamatan yang direka untuk memastikan keselamatan untuk semua pengguna, tanpa mengira umur dan kesihatan.</p>
<p>Kadar Penyerapan Khusus (SAR) adalah unit yang mengukur jumlah tenaga frekuensi radio yang diserap oleh badan semasa menggunakan peranti. Nilai SAR ditentukan pada aras kuasa tertinggi yang disahkan dalam keadaan makmal, tetapi tahap SAR yang sebenar apabila digunakan boleh berada di bawah nilai. Ini disebabkan oleh peranti direka untuk menggunakan kuasa minimum yang
diperlukan untuk mencapai rangkaian.</p>
<p>Had SAR yang diguna pakai oleh Eropah ialah 2.0 W/kg dipuratakan pada 10 gram tisu, dan nilai SAR tertinggi untuk peranti ini mematuhi had ini. </p>
</div>

<div class="section"><p><strong>Kenyataan</strong></p>
<p>Versi efektif yang paling terkini bagi DoC boleh dilihat pada <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Peranti ini boleh ddioperasikan di semua negera ahli EU.</p>
</div>

<div class="section"><p>Patuhi peraturan negara dan setempat di mana peranti digunakan.</p>
<p>Peranti ini mungkin dihadkan untuk kegunaan, bergantung pada rangkaian
tempatan.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>